[Protocol]
TSPL=LPQ58,LPQ80,LPQ118,HLP106A,HLP106B,HLP106D,HLP106E,HY980,T42,HT300,HT330,LPG4,HT100,HY880,D42,HT130,HD100,HD130,D41,HD2000,HY3000,H42,HM-A300,

ESC=TP801,TP805,TP806,PPTII-A,PPTII-A(ETH),MPT-II,MPT-II(BT4.0),MPT-II-LV,MPT-III,MLP2,MPD2,MPT8,HM-E200,HM-E300,

CPCL=HM-T300,

ZPL=

PPLA=

PPLB=



